PHP Fileinfo Component Incomplete Fix Remote Denial of Service Vulnerability

PHP is prone to a remote denial-of-service vulnerability.

Successfully exploiting this vulnerability allows remote attackers to cause denial-of-service conditions in the context of an application.

Note: This issue is the result of an incomplete fix for the issue described in BID 66406 (PHP Fileinfo Component Remote Denial of Service Vulnerability).


 

Privacy Statement
Copyright 2010, SecurityFocus